# 页面标题
VITE_APP_TITLE = 面向科创园区的普惠算力公共服务平台

# 开发环境配置
VITE_APP_ENV = 'development'

# 面向科创园区的普惠算力公共服务平台/开发环境
#VITE_APP_BASE_API = 'http://192.168.1.112:48080/app-api/'
#VITE_APP_BASE_API = 'https://client.phsl.lijinqi.com/app-api/'
VITE_APP_BASE_API = 'http://localhost:48080/app-api'
